/******************* Global Styles *********************/

body{border-top:5px solid #eeeeee;}


#portlet-linear-color:hover{   -webkit-box-shadow: 1px 1px 4px 2px rgba(0,0,0,0.07),1px 1px 6px 1px rgba(0,0,0,0.06);
  box-shadow: 1px 1px 4px 2px rgba(0,0,0,0.07),1px 1px 6px 1px rgba(0,0,0,0.06);opacity: 0.9;
   -webkit-backface-visibility: hidden; //Webkit fix
  transform: translate3d(0px,0px,0px); //Firefox fix
  -moz-transition: All ease 0.3s;
  -webkit-transition: All ease 0.3s;
  -o-transition: All ease 0.3s;
  transition: All ease 0.3s;}


.banner {float: right;margin-top: -100px;margin-bottom: 15px;}


/********************************************************* STYLE FOR CONTACT US PAGE****************************************************************/


#map_canvas{height:400px;}









/**** STYLE FOR PLACEHOLDER *****/


.error{color:#ff0000; display:block !important;}
.error input{border:1px solid #ff0000 !important;}
.error select{border:1px solid #ff0000 !important;}
span.error{display:none !important; }
.error textarea{border:1px solid #ff0000 !important;}
.success{color:#459A00; display:block !important;}
.success input{border:1px solid #459A00 !important;}
.success select{border:1px solid #459A00 !important;}




